div.frmrow {
  overflow: hidden;
  padding: 2px 0 3px;
  margin-left: auto;
  margin-right: auto;
}
input, textarea, select {
  padding: 3px;
}
input.txt, textarea.txt, select.txt {
  border: 1px solid #ccc;
  background: #FFF;
  font: 12px/18px "Trebuchet MS", Helvetica, Arial, sans-serif;
}
textarea.txt {
  height: 75px;
}

button, a.button {
  font-family: "Trebuchet MS", Helvetica, Arial, sans-serif;
  border: 1px solid #cacaca;
  color: #565656;
  cursor: pointer;
  text-decoration: none;
}